/* miniprogram/pages/register.wxss */

/* 注册页面
margin-top的值就是整块内容的高度 */
.container{
  margin-top: 40rpx;
  background-color: lightpink;
}
.input{
  margin: 10rpx auto;  
  display: flex;  
  align-items: center;  
  height: 80rpx;  
  padding: 0 40rpx;   
    
  font-size: 34rpx;  
  color: #000;   
}

.choose{
  margin: 10rpx auto;  
  display: flex;  
  align-items: center;  
  height: 80rpx;   
  width: 450rpx;
  padding: 10rpx;
  background-color: #acd;
  border-radius: 5px;
  font-size: 34rpx;  
  color: #000; 

}

.input input{
  width: 450rpx;
  padding: 10rpx;
  background-color: #acd;
  border-radius: 5px;
}

picker{
  width: 450rpx;
  padding: 10rpx;
  background-color: #acd;
  border-radius: 5px;
}
.ai-view{
  width: 460rpx ;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 15rpx;
  margin-bottom: 15rpx;
}
.ai-paizhao{
  width: 100rpx;
  height: 100rpx;
  margin-top: 15rpx;
  align-items: center;
}
.mytext{
  font-size:34rpx;
  color: rgb(15, 47, 77);

}

.buttons{
  margin: 20rpx auto;  
  display: flex;  
}

.buttons button{
  width: 500rpx;
  text-align: center;
  margin: 50rpx;
  font-size: 34rpx;
}